<?php
//menu
define(CAMPO1,'Calendar');
define(CAMPO2,'Home');
define(CAMPO3,'Cadastre');
define(CAMPO4,'Company');
define(CAMPO5,'Holiday');
define(CAMPO6,'Local Preview');
define(CAMPO7,'Partner');
define(CAMPO8,'Product');
define(CAMPO9,'User');
?>